spring:
  #禁止servlet懒加载
  mvc:
    servlet:
      load-on-startup: 1

mybatis:
  type-aliases-package: com.ho.td.api.entity
  mapper-locations: classpath:mapper/*.xml
  configuration:
    #驼峰
    mapUnderscoreToCamelCase: true

#Logging
logging:
  config: classpath:logback.xml
  level:
    com.ho.td.mapper: info

#开放端点用于SpringBoot Admin的监控
management:
  endpoints:
    web:
      exposure:
        include: '*'
  health:
    db:
      enabled: false


  #173redeis密码
openRedis:
  host: 124.70.135.173
  port: 6379
  pass: rD?vL&/26H

  #183redeis密码
openTestRedis:
  host: 192.168.1.183
  port: 6379
  pass: 123456